Skip to main content.
home | support | download

Back to List Archive


From: Yunsong Gao <yunsong(at)>
Date: Mon Jun 03 2002 - 15:41:47 GMT

My cusotmer asked to me to setup the swish for him, I followed the
procedure and got swish-e-2.1-dev-25-2002-05-15 with zlib1.1.3. Now under
the directory perl, I can run perl as root and works fine. But if
I run the same command as user I got the error message: Can't locate
loadable object for module SWISHE in @INC (@INC contains:
/usr/local/lib/perl5/5.6.0/sun4-solaris /usr/local/lib/perl5/5.6.0
/usr/local/lib/perl5/site_perl/5.6.0 /usr/local/lib/perl5/site_perl .) at line 13
Compilation failed in require at line 13.
BEGIN failed--compilation aborted at line 13.

Can somebody give me some help? Thanks in advance.


Yunsong Gao PRIMUS Business Solutions
System Operation
Received on Mon Jun 3 15:45:14 2002